BODY {
background: url('img/bg.gif'); 
margin: 0; 
padding: 0;
text-align: center;
} 
BODY , TABLE {
font-family : verdana, arial; 
font-size : 11px; 
} 
.sm {
font-family : verdana, arial; 
font-size : 11px; 
border-collapse : collapse; 
padding: 3px;
position: relative;
text-align: left;
} 
.s {
color : #009900; 
} 
.l {
color : #0033ff; 
} 
.com {
color : #a0a0a0; 
} 
A {
text-decoration : none; 
color : #020e5b; 
} 
A:hover {
text-decoration : underline; 
color : #000000; 
} 
H4 {
font-size : 16px; 
padding-top : 0; 
margin-top : 0; 
} 
#nt_main {
width : 900px; 
margin: 10px auto;
text-align: left;
} 
#top {
border : 1px solid #000000; 
padding : 0; 
margin : 0; 
height : 60px; 
border-bottom : 0 none inherit; 
} 
#topbanner {
float : right; 
border-bottom : 1px solid #000000; 
} 
#logo {
float : left; 
padding : 0; 
margin : 0; 
border-bottom : 1px solid #000000; 
} 
#nt_search {
width : auto; 
height : 35px; 
font-size : 13px; 
background-color : #96c8fa; 
background : url('tempbar1.gif') repeat; 
padding : 0; 
margin : 0; 
border-left : 1px solid black; 
border-right : 1px solid black; 
border-bottom : 1px solid #000000; 
} 
#searchbar {
float : left; 
padding : 0; 
margin : 0; 
} 
#searchform {
margin : 0; 
padding : 5px; 
text-align : center; 
} 
#menu {
padding-top : 8px; 
} 
#news {
width : auto; 
margin : 0; 
height : 204px; 
background-color : #cde0fe; 
background : url('tempbar2.gif') repeat; 
border-bottom : 1px solid #000000; 
border-left : 1px solid black; 
border-right : 1px solid black; 
} 
#news_left {
width : 420px; 
float : left; 
padding : 5px; 
border-right : 1px solid black; 
margin-right : 5px; 
} 
#news_right {
padding : 5px; 
} 
#adbrite {
padding : 0; 
width : 100%; 
height: 90px;
border-top : 1px solid black; 
text-align: center;
} 
#promo {
padding : 0; 
width : 100%; 
border-top : 1px solid black; 
height: 76px; 
vertical-align:center; 
margin-bottom: -2px;
}
#yourad {
position:absolute; 
width: 890px;
padding:5px; 
margin-top:45px; 
z-index:999; 
float:right; 
text-align:right;
}
#main {
width : 680px; 
float : left; 
background-color : #ffffff; 
margin : 0; 
padding : 0; 
border-left : 1px solid black; 
border-bottom : 1px solid black; 
border-right : 1px solid black; 
margin-bottom: 5px;
} 

#nt_swap_g {
width : 75px; 
border-bottom : 1px solid black; 
padding : 2px; 
float : left; 
} 
#nt_swap_n {
width : 50px; 
border-bottom : 1px solid black; 
padding : 2px; 
float : left; 
} 
#nt_swap_i {
width : 60px; 
border-bottom : 1px solid black; 
padding : 2px; 
float : left; 
}
#nt_swap_c {
width : 125px; 
border-bottom : 1px solid black; 
padding : 2px; 
float : left; 
}  
#nt_swap_end {
background-color : black; 
width : 1px; 
height : 25px; 
float : left; 
} 
#right {
width : 210px; 
padding : 0; 
margin : 0; 
float : right; 
border-right : 1px solid black; 
border-left : 1px solid black; 
border-bottom : 1px solid black; 
} 
.nt_soft {
border-bottom : 1px solid black; 
padding : 5px; 
background-color : #a1c2ee; 
background : url('tempbar3.gif') repeat; 
} 
.last_posts {
padding : 5px; 
background-color : #dce9f6; 
font-family:verdana,arial; 
font-size:11px; 
word-spacing:1px;
} 
#banner {
border-top : 1px solid black; 
padding : 5px;
padding-bottom: 0px;
padding-top: 0; 
background-color : #C0D5F1; 
background : url('tempbar2.gif') repeat;
} 
#banner_box {
width: 180px;
height: 35px; 
overflow: hidden; 
border: 1px solid #000000; 
background-color: #ffffff;
font-size: 7px;
padding: 5px;
margin-bottom: 7px;
}
.comment {
padding:5px;
width: 430px; 
overflow: auto;
}
.comment IMG {
vertical-align:middle;
}
.userdetails {
text-align:center; 
padding:5px;
}
.userdetails I{
display: block;
font-size: 10px;
font-weight: normal;
}
.userdetails P{
padding:0;
margin:0
padding-bottom: 5px;
}
.userdetails IMG {
margin-top: 5px;
margin-bottom: 3px;
}
.sm TR:hover {
background-color: #e6f3f9;
}
.comimg {
padding-bottom: 5px;
}
.announcebox {
text-align:center; 
width:590px; 
border:1px solid black; 
padding:6px; 
font-size:11px; 
margin:10px; 
margin-top:3px; 
background-color: aliceblue;
}

.rsslinks {
border-top: 1px solid black; 
padding : 5px; 
background-color : #C5DAF3; 
font-size: 11px; 
font-family:verdana,arial;
}

.network {
    border: 1px solid #FFFFFF;
    height: 20px;
    background: url('http://www.newtorrents.info/img/top_bg.png') ;
    clear:both;
    border-bottom:1px solid #999999;
    background-repeat:repeat-x;
    overflow:hidden ;
}

.network_links {font-size: 11px; position: absolute; top: 0px; right: 0px; padding-top: 4px; padding-right: 100px;}
.network_links a {color: #5D6264;}
.network_links a:hover {color: #D4831B}

#tablediv {
position:relative;
width:500px;
}
#poster {
position:absolute; 
right:0; 
top:0; 
height:142px; 
width:100px;
}
#premiumad {font-size:12px; padding:5px;}
#premiumad .adHeadline {text-decoration:underline; color: #0000FF}